<!DOCTYPE html>
<html lang="en">
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
        <style>
            .banner {
                background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://specials-images.forbesimg.com/imageserve/5f6f036a81aabbf62d8a3c1d/960x0.jpg?cropX1=0&cropX2=5605&cropY1=1112&cropY2=3739");
                height: 70%;
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                position: relative;
		    }
        </style>
    </head>
    <body>
        <div class="px-4 py-5 mb-5 text-center banner" >
            <br><br><br>
            <!--  -->
            <div class =" container mx-10 align-items-center">
                <br><br>
                <div class="row mb-3 align-items-center">
                <div class="col-md-2 themed-grid-col">
                </div>
                <div class="col-md-8 themed-grid-col">
                    <h3 class="display-5 fw-bold text-center" style="color: white;">We are digital creative agency. We focus on design, consulting and technology.</h3>
                </div>
                <div class="col-md-2 themed-grid-col">
                </div>
                </div>
            </div>
            <div class="col-lg-6 mx-auto">
                <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
                    <button type="button" class="btn btn-outline-primary btn-lg px-4 me-sm-3">LEARN MORE</button>
                </div>
              <br><br><br>
            </div>
        </div>
        
        <div class =" container mx-10 align-items-center">
            <h4 class="mt-4 text-center"><u>What Is Happening?</u></h4>
            <br><br>
            <div class="row mb-3 align-items-center">
            <div class="col-md-4 themed-grid-col">
                <img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="350" height="auto">
                <br><br>
                <p style="font-size:20px;text-align:left"><b>The Sky is Limit</b></p>
                <p style="font-size:16px;text-align:justify; margin-right : 10px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,when an unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
            </div>
            <div class="col-md-4 themed-grid-col">
                <img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="350" height="auto">
                <br><br>
                <p style="font-size:20px;text-align:left"><b>The Sky is Limit</b></p>
                <p style="font-size:16px;text-align:justify; margin-right : 10px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,when an unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
            </div>
            <div class="col-md-4 themed-grid-col">
                <img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="350" height="auto">
                <br><br>
                <p style="font-size:20px;text-align:left"><b>The Sky is Limit</b></p>
                <p style="font-size:16px;text-align:justify; margin-right : 10px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,when an unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
            </div>
            </div>
        </div>


        <div class="px-4 py-5 mb-5 text-center banner" >
            <br><br><br>
            <!--  -->
            <div class =" container mx-10 align-items-center">
                <br><br>
                <div class="row mb-3 align-items-center">
                <div class="col-md-2 themed-grid-col">
                </div>
                <div class="col-md-8 themed-grid-col">
                    <h3 class="display-5 fw-bold text-center" style="color: white;">The probability of success is difficult to estimate; but if we never search, the chance of success is zero.</h3>
                </div>
                <div class="col-md-2 themed-grid-col">
                </div>
                </div>
            </div>
            <div class="col-lg-6 mx-auto">
                <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
                    <button type="button" class="btn btn-outline-primary btn-lg px-4 me-sm-3">LEARN MORE</button>
                </div>
              <br><br><br>
            </div>
        </div>
        
        
        <div class =" container mx-10 align-items-center">
            <h4 class="mt-4 text-center"><u>Our Latest Work</u></h4>
            <br><br>
            <div class="row mb-3 align-items-center">
            <div class="col-md-4 themed-grid-col">
                <img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="350" height="auto">
                <br><br>
                <p style="font-size:20px;text-align:center"><b>The Sky is Limit</b></p>
            </div>
            <div class="col-md-4 themed-grid-col">
                <img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="350" height="auto">
                <br><br>
                <p style="font-size:20px;text-align:center"><b>The Sky is Limit</b></p>
            </div>
            <div class="col-md-4 themed-grid-col">
                <img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="350" height="auto">
                <br><br>
                <p style="font-size:20px;text-align:center"><b>The Sky is Limit</b></p>
            </div>
            </div>
        </div>

        <div class =" container mx-10 align-items-center">
            <div class="row mb-3 align-items-center">
            <div class="col-md-4 themed-grid-col">
                <img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="350" height="auto">
                <br><br>
                <p style="font-size:20px;text-align:center"><b>The Sky is Limit</b></p>
            </div>
            <div class="col-md-4 themed-grid-col">
                <img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="350" height="auto">
                <br><br>
                <p style="font-size:20px;text-align:center"><b>The Sky is Limit</b></p>
            </div>
            <div class="col-md-4 themed-grid-col">
                <img src="https://travel-made-simple.com/wp-content/uploads/2019/04/things-to-pack-for-a-trip.jpg" alt="ABC" width="350" height="auto">
                <br><br>
                <p style="font-size:20px;text-align:center"><b>The Sky is Limit</b></p>
            </div>
            </div>
        </div>

        <div class =" container mx-10 align-items-center">
            <h4 class="mt-4 text-center"><u>Brand & Clients</u></h4>
            <div class="row mb-3 align-items-center">
            <div class="col-md-3 themed-grid-col">
                <img src="https://s3.amazonaws.com/cdn.designcrowd.com/blog/100-Famous-Brand%20Logos-From-The-Most-Valuable-Companies-of-2020/google-logo.png" alt="ABC" width="300" height="auto">
            </div>
            <div class="col-md-3 themed-grid-col">
                <img src="https://s3.amazonaws.com/cdn.designcrowd.com/blog/100-Famous-Brand%20Logos-From-The-Most-Valuable-Companies-of-2020/google-logo.png" alt="ABC" width="300" height="auto">
            </div>
            <div class="col-md-3 themed-grid-col">
                <img src="https://s3.amazonaws.com/cdn.designcrowd.com/blog/100-Famous-Brand%20Logos-From-The-Most-Valuable-Companies-of-2020/google-logo.png" alt="ABC" width="300" height="auto">

            </div>
            <div class="col-md-3 themed-grid-col">
                <img src="https://s3.amazonaws.com/cdn.designcrowd.com/blog/100-Famous-Brand%20Logos-From-The-Most-Valuable-Companies-of-2020/google-logo.png" alt="ABC" width="300" height="auto">
            </div>
            </div>
        </div>


        <footer class="footer mt-auto py-3 bg-dark" >
            <div class="cover text-center ">
                <br><br>
                <div class =" container mx-10 align-items-center">
                    <h2 class="mt-4 text-center" style="color: white;"><u>Our Work Process</u></h2>
                    <br><br>
                    <div class="row mb-3 align-items-center">
                    <div class="col-md-2 themed-grid-col">
                    </div>
                    <div class="col-md-8 themed-grid-col">
                        <p style="font-size:24px;text-align:justify; margin-right : 10px;color: white;">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,when an unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
                    </div>
                    <div class="col-md-2 themed-grid-col">
                    </div>
                    </div>
                </div>
            </div>
          </footer>

    </body>
</html>